С myROBOT

PmWikiRu: Требования

администраторам (основы)

Предпосылки для запуска PmWiki:

  1. PHP 4.1 или новее;
  2. Какой-либо веб сервер работающий с PHP.

Работа PmWiki проверена на следующих комбинациях ОС+вебсервер:

Известно, что PmWiki не работает на:

Рецепт Standalone предлагает особое скелетное приложение позволяющее запустить PmWiki в местах, где нет другого вебсервера.

Получено с http://www.myrobot.ru/wiki/index.php?n=PmWikiRu.Requirements
Редакция от 31.03.2006 23:52